# Importion of modules.
import os
import sys
import pygame

# images_sound.py
# This modules contains functions for loading images and sounds.
# Also, all images and sounds required for this game, are loaded here.

def load_image( file_name ):
	"""
	Loads a image.  Returns the image on sucess, otherwise null is returned.
	"""

	filename = os.path.join( "images", file_name )

	try:
		image = pygame.image.load( filename )
	except:
		print "Unable to load " + filename

	# Return it.
	image = image.convert_alpha()
	return image


#
# Load the images for the game here
#

def load_all_files():
	"""
	This function loads all files for the game.
	"""
	
	runner1 = load_image( "runner.png" )
	one_way_trip = load_image( "one_way_trip.png" )
